body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body {
    font: 11px Arial, Helvetica, sans-serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

a {
    outline: none;
}

a:hover {
    text-decoration: none;
}

input {
    font-family: Arial, Helvetica, sans-serif;
}

.clear:after {
    content: ' ';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

/*
 * Раскладка
 */
.page-wrapper {
	width: 1001px;
	margin: 0 auto;
	padding: 2px 0 0 2px;
    border-top: 38px solid #a558a8;
    border-left: 21px solid #a558a8;
}

.page {
	background: url(a2002445494055_5.png);
	border-top: 4px solid #bcb259;
	border-left: 4px solid #bcb259;
	padding: 0 25px 0 14px;
}

.left {
	float: left;
	width: 792px;
	position: relative;
}

.left-l {
	float: left;
	width: 167px;
	padding-top: 208px;
	position: relative;
}

.left-c {
	float: right;
	width: 612px;
}

.left-c-t {
	margin-top: -44px;
}

.left-c-m {
	margin: 10px 0 13px;
	position: relative;
	z-index: 2;
}
.left-c-m-l {
	float: left;
	width: 131px;
	padding-top: 208px;
}

.left-c-m-r {
	float: right;
	width: 463px;
	padding-top: 6px;
}

.left-c-m-r-t-l {
	float: left;
	width: 228px;
}

.left-c-m-r-t-r {
	float: right;
	width: 228px;
}

.left-c-b-t {
	margin-bottom: 12px;
}

.left-c-b-b-l {
	float: left;
	width: 283px;
}

.left-c-b-b-l-t {
	margin-bottom: 12px;
}

.left-c-b-b-l-b-l {
	float: left;
	width: 137px;
}

.left-c-b-b-l-b-r {
	float: right;
	width: 137px;
}

.left-c-b-b-r {
	float: right;
	width: 308px;
}

.right {
	float: right;
	width: 157px;
	padding-top: 57px;
	position: relative;
}

/*
 * Логотип, изображения
 */
.logo h1 {
	padding-left: 179px;
	font: bolder 28px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
}

.left div.rose {
	background: url(a2002445494055_6.jpg) no-repeat;
	width: 400px;
	height: 282px;
	position: absolute;
	z-index: 1;
	left: -41px;
	top: -44px;
}

div.rings {
	background: url(a2002445494055_7.jpg) no-repeat;
	width: 124px;
	height: 91px;
	position: absolute;
	z-index: 1;
	right: -7px;
	top: -39px;
}

/*
 * Розовый блок без л.в. и п.н. уголка
 */
.block-orchid-1 {
	color: #fff;
	position: relative;
	z-index: 2;
}

.block-orchid-1 .bl-top {
	position: relative;
	background: #a558a8;
	margin-left: 10px;
	height: 10px;
}

.block-orchid-1 .bl-bottom {
	position: relative;
	background: #a558a8;
	margin-right: 10px;
	height: 10px;
}

.block-orchid-1 .bl-top div, .block-orchid-1 .bl-bottom div {
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-orchid-1 .bl-top div {
	left: -10px;
	top: 0;
}

.block-orchid-1 .bl-bottom div {
	right: -10px;
	top: 0;
	background-position: -10px -10px;
}

.block-orchid-1 .bl-center {
	background: #a558a8;
	padding: 0 15px 0 25px;
}

.block-orchid-1 h2 {
	font-size: 16px;
	font-weight: bolder;
	line-height: 14px;
	color: #fff472;
	margin-bottom: 15px;
}

.block-orchid-1 ul {
	padding-bottom: 6px;
}

.block-orchid-1 .img-brd {
	float: left;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	border: 2px solid #b44401;
	background: #b44401;
}

.block-orchid-1 .img-brd img {
	vertical-align: top;
	width: 116px;
	height: 176px;
}

.block-orchid-1 .img-brd p {
	padding: 3px 0 1px;
}

.block-orchid-1 p {
	clear: both;
	line-height: 11px;
	padding: 4px 0 10px;
}

/*
 * Розовый блок без л.н. и п.в. уголка
 */
.block-orchid-2 {
	margin-bottom: 13px;
	position: relative;
	z-index: 2;
}

.block-orchid-2 .bl-top {
	position: relative;
	margin-right: 10px;
	background: #a558a8;
	height: 10px;
}

.block-orchid-2 .bl-bottom {
	position: relative;
	margin-left: 10px;
	background: #a558a8;
	height: 10px;
}

.block-orchid-2 .bl-top div, .block-orchid-2 .bl-bottom div {
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-orchid-2 .bl-top div {
	background-position: -10px 0;
	right: -10px;
	top: 0;
}

.block-orchid-2 .bl-bottom div {
	background-position: 0 -10px;
	left: -10px;
	top: 0;
}

.block-orchid-2 .bl-center {
	background: #a558a8;
	padding: 0 9px 0 13px;
	z-index: 3;
}

.block-orchid-2 img {
	float: right;
	margin: -3px 0 -2px 5px;
	position: relative;
	z-index: 4;
}

.block-orchid-2 h2 {
	font: bolder 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.block-orchid-2 h2 a {
	color: #fff;
	text-decoration: none;
}

.block-orchid-2 h2 a:hover {
	text-decoration: underline;
}


/*
 * Блок с розовой границей без л.в. и п.н. уголка
 */
.block-orchid-3 {
	position: relative;
	z-index: 2;
}

.block-orchid-3 .bl-top {
	position: relative;
	border-right: 2px solid #a558a8;
	border-top: 2px solid #a558a8;
	margin-left: 14px;
	height: 12px;
}

.block-orchid-3 .bl-bottom {
	position: relative;
	border-left: 2px solid #a558a8;
	border-bottom: 2px solid #a558a8;
	margin-right: 14px;
	height: 12px;
}

.block-orchid-3 .bl-top div, .block-orchid-3 .bl-bottom div {
	position: absolute;
	width: 14px;
	height: 14px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-orchid-3 .bl-top div {
	background-position: -14px -20px;
	left: -14px;
	top: -2px;
}

.block-orchid-3 .bl-bottom div {
	background-position: 0 -34px;
	right: -14px;
	top: 0;
}

.block-orchid-3 .bl-center {
	border-left: 2px solid #a558a8;
	border-right: 2px solid #a558a8;
	padding: 0 15px 0 17px;
	z-index: 3;
}

.block-orchid-3 h2 {
	font-size: 14px;
	font-weight: bolder;
	color: #55095e;
	margin: -1px 0 14px;
}

.block-orchid-3 p {
	padding: 1px 0 7px;
	line-height: 11px;
}

.left-c-b-b-l-t .block-orchid-3 .bl-center {
	padding: 0 10px 0 20px;
}

.left-c-b-b-l-t .block-orchid-3 h2 {
	font: bolder 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
}

.left-c-b-b-l-t .block-orchid-3 p {
	line-height: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.left-c-b-b-l-t .block-orchid-3 dt {
	float: left;
	width: 53px;
	font: bolder 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #55095e;
}

.left-c-b-b-l-t .block-orchid-3 dd {
	margin-left: 53px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.left-c-b-b-l-t .block-orchid-3 .total {
	margin: 10px 0;
}

.left-c-b-b-l-t .block-orchid-3 dt.total {
	margin-bottom: 0;
}

.left-c-b-b-l-t .block-orchid-3 .total p {
	padding: 0;
	color: #55095e;
	font-weight: bolder;
}

/*
 * Синий блок без л.н. и п.в. уголка
 */
.block-blue {
	position: relative;
	z-index: 2;
}

.block-blue .bl-top {
	position: relative;
	border-top: 2px solid #587fd4;
	border-left: 2px solid #587fd4;
	margin-right: 11px;
}

.block-blue .bl-bottom {
	position: relative;
	border-bottom: 2px solid #587fd4;
	border-right: 2px solid #587fd4;
	margin-left: 11px;
}

.block-blue .bl-top-inner {
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	background: #587fd4;
	height: 7px;
}

.block-blue .bl-bottom-inner {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	background: #587fd4;
	height: 7px;
}

.block-blue .bl-top-inner div, .block-blue .bl-bottom-inner div {
	position: absolute;
	width: 11px;
	height: 11px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-blue .bl-top-inner div {
	background-position: -11px -48px;
	right: -11px;
	top: -2px;
}

.block-blue .bl-bottom-inner div {
	background-position: 0 -59px;
	left: -11px;
	top: 0;
}

.block-blue .bl-center {
	border-left: 2px solid #587fd4;
	border-right: 2px solid #587fd4;
}

.block-blue .bl-center-inner {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	background: #587fd4;
}

.block-blue h2 {
	font-size: 18px;
	font-weight: bolder;
	line-height: 18px;
	text-align: center;
	padding: 1px 0 3px;
}

.block-blue h2 a {
	color: #fff;
	text-decoration: none;
}

.block-blue h2 a:hover {
	text-decoration: underline;
}
/*
 * Темно-коричневый блок без л.в. и п.н. уголка
 */

 .block-maroon-1 {
 	position: relative;
	z-index: 2;
 }
 
 .block-maroon-1 .bl-top {
 	position: relative;
	border-top: 2px solid #b44401;
	border-right: 2px solid #b44401;
	margin-left: 16px;
}

.block-maroon-1 .bl-bottom {
	position: relative;
	border-bottom: 2px solid #b44401;
	border-left: 2px solid #b44401;
	margin-right: 16px;
}

.block-maroon-1 .bl-top-inner {
	border-top: 2px solid #c1b352;
	border-right: 2px solid #c1b352;
	background: #b44401;
	height: 12px;
}

.block-maroon-1 .bl-bottom-inner {
	border-bottom: 2px solid #c1b352;
	border-left: 2px solid #c1b352;
	background: #b44401;
	height: 12px;
}

.block-maroon-1 .bl-top-inner div, .block-maroon-1 .bl-bottom-inner div {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-maroon-1 .bl-top-inner div {
	background-position: 0 -70px;
	left: -16px;
	top: -2px;
}

.block-maroon-1 .bl-bottom-inner div {
	background-position: -16px -86px;
	right: -16px;
	top: 0;
}

.block-maroon-1 .bl-center {
	border-left: 2px solid #b44401;
	border-right: 2px solid #b44401;
}

.block-maroon-1 .bl-center-inner {
	border-left: 2px solid #c1b352;
	border-right: 2px solid #c1b352;
	background: #b44401;
	padding-left: 17px;
}

.block-maroon-1 h2 {
	position: relative;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #fff472;
	line-height: 2px;
	margin-bottom: 10px;
}

.block-maroon-1 dl {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #fff;
	margin: 3px 0 5px;
}

.block-maroon-1 dt {
	float: left;
	clear: both;
	font-size: 12px;
	margin: 5px 10px 0 0;
}

.block-maroon-1 dd {
	float: left;
	margin: 5px 10px 0 0;
}

.block-maroon-1 .inp {
	font: bolder 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px 0;
	margin-top: -5px;
	width: 27px;
	background: url(a2002445494055_9.gif) no-repeat;
	border: 0 none;
	margin-left: 6px;
}

.block-maroon-1 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff472;
	margin-right: 11px;
}

.block-maroon-1 .subm {
	font-size: 14px;
	font-weight: bolder;
	background: url(a2002445494055_10.gif) no-repeat;
	color: #b44401;
	border: 0 none;
	padding: 1px 0 2px;
	width: 68px;
}

/*
 * Темно-коричневый блок без л.н. и п.в. уголка
 */

 .block-maroon-2 {
 	position: relative;
	z-index: 2;
 }
 
 .block-maroon-2 .bl-top {
 	position: relative;
	border-top: 2px solid #b44401;
	border-left: 2px solid #b44401;
	margin-right: 16px;
}

.block-maroon-2 .bl-bottom {
	position: relative;
	border-bottom: 2px solid #b44401;
	border-right: 2px solid #b44401;
	margin-left: 16px;
}

.block-maroon-2 .bl-top-inner {
	border-top: 2px solid #c1b352;
	border-left: 2px solid #c1b352;
	background: #b44401;
	height: 12px;
}

.block-maroon-2 .bl-bottom-inner {
	border-bottom: 2px solid #c1b352;
	border-right: 2px solid #c1b352;
	background: #b44401;
	height: 12px;
}

.block-maroon-2 .bl-top-inner div, .block-maroon-2 .bl-bottom-inner div {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-maroon-2 .bl-top-inner div {
	background-position: -16px -70px;
	right: -16px;
	top: -2px;
}

.block-maroon-2 .bl-bottom-inner div {
	background-position: 0 -86px;
	left: -16px;
	top: 0;
}

.block-maroon-2 .bl-center {
	border-left: 2px solid #b44401;
	border-right: 2px solid #b44401;
}

.block-maroon-2 .bl-center-inner {
	border-left: 2px solid #c1b352;
	border-right: 2px solid #c1b352;
	background: #b44401;
	padding-left: 15px;
}

.block-maroon-2 dl {
	color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.block-maroon-2 dt {
	float: left;
	width: 74px;
	font-weight: bolder;
	padding-top: 5px;
}

.block-maroon-2 dd {
	padding-top: 4px;
}

.block-maroon-2 .inp {
	width: 122px;
	height: 16px;
	border: 0 none;
}

.block-maroon-2 .controls {
	margin-top: 2px;
}

.block-maroon-2 a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff472;
	margin-right: 11px;
}

.block-maroon-2 .subm {
	font-size: 14px;
	font-weight: bolder;
	background: url(a2002445494055_10.gif) no-repeat;
	color: #b44401;
	border: 0 none;
	padding: 1px 0 2px;
	width: 68px;
}

/*
 * Блок без рамки
 */
.block-w-b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 10px;
}

.block-w-b h3 {
	color: #b44401;
	font-weight: bolder;
	margin: 7px 0;
}

/*
 * Светло-коричневый блок без л.в. и п.н. уголка
 */

.block-peru-1 .bl-top {
	position: relative;
	margin-left: 14px;
	background: #e8ad62;
	height: 14px;
}

.block-peru-1 .bl-bottom {
	position: relative;
	margin-right: 14px;
	background: #e8ad62;
	height: 14px;
}

.block-peru-1 .bl-top div, .block-peru-1 .bl-bottom div {
	position: absolute;
	width: 14px;
	height: 14px;
	background: url(a2002445494055_8.png) no-repeat;
}

.block-peru-1 .bl-top div {
	background-position: 0 -102px;
	left: -14px;
	top: 0;
}

.block-peru-1 .bl-bottom div {
	background-position: -14px -116px;
	right: -14px;
	top: 0;
}

.block-peru-1 .bl-center {
	position: relative;
	background: #e8ad62;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.block-peru-1 h2 {
	color: #b44401;
	font-size: 15.36px;
	font-weight: bolder;
	line-height: 0;
	margin: 0 0 16px 23px;
}

.block-peru-1 ul {
	padding: 0 15px 0 26px;
}

.block-peru-1 li {
	float: left;
	width: 33%;
}

.block-peru-1 img {
	float: left;
	margin-right: 5px;
}

.block-peru-1 p {
	padding-top: 115px;
	margin-left: 125px;
}

.block-peru-1 a {
	color: #b44401;
}

/*
 * Светло-коричневый блок
 */
.block-peru-2 {
	padding-bottom: 20px;
	background: #e8ad62;
}

.block-peru-2 h2 {
	font-weight: bolder;
	color: #b44401;
	line-height: 11px;
	padding: 5px 10px 5px 20px; 
}

.block-peru-2 p img {
	border: 1px solid #b44401;
	padding: 3px;
	vertical-align: top;
	margin: 5px 0 5px -10px;
}

.block-peru-2 p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 11px;
	padding-left: 20px;
}

/*
 * Блок с розовым заголовком
 */
.block-w-h h2 {
	font-weight: bolder;
	background: #a558a8; 
	color: #fff472;
	line-height: 11px;
	padding: 5px 10px 5px 17px;
	margin-bottom: 5px;
}

.block-w-h p img {
	vertical-align: top;
	margin: 5px 0;
}

.block-w-h p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 11px;
	padding-left: 17px;
}

/*
 * Розовый блок
 */
.block-orchid-4 {
	background: #a558a8;
	padding: 12px;
	margin-bottom: 9px;
}

.block-orchid-4 h2 {
	font-size: 12px;
	font-weight: bolder;
	color: #fff472;
	text-align: center;
	margin-bottom: 10px;
}

.block-orchid-4 p {
	color: #fff;
	line-height: 12px;
}

.block-orchid-4 img {
	float: left;
	margin-right: 16px;
}

/*
 * Еще один светло-коричневый блок
 */

.block-peru-3 {
	padding: 15px;
	background: #e8ad62;
	margin-bottom: 15px;
}

.block-peru-3 h2 {
	font-size: 14px;
	font-weight: bolder;
	color: #b44401;
	line-height: 14px;
	margin-bottom: 5px;
}

.block-peru-3 p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 11px;
	margin-bottom: 10px;
}

.block-peru-3 img {
	margin-left: 30px;
	border: 2px solid #fff;
}

.clear {
	zoom: 1;
}

* html .block-orchid-1 div {
	position: relative;
}

* html .bl-top div, * html .bl-bottom div, * html .bl-center {
	overflow: hidden;
}

* html .block-blue .bl-top-inner div {
	top: 0;
	right: -1px;
}

* html .block-maroon-1 .bl-top-inner div {
	top: 0;
}

* html .block-maroon-1 .bl-bottom-inner div {
	right: 0;
}

* html .block-maroon-2 .bl-top-inner div {
	right: 0;
	top: 0;
}

* html .block-peru-1 h2 {
	position: relative;
	padding-bottom: 16px;
	margin-bottom: 0;
}

* html .block-peru-1 p {
	padding-top: 125px;
	margin-right: -3px;
}

* html .block-orchid-2 img {
	position: static;
}

* html .block-maroon-1 h2 {
}

* html .block-maroon-1 .inp {
	margin-left: 8px;
}

* html .block-maroon-1 dl {
}

* html .bl-center-inner {
	position: relative;
} 

* html .block-maroon-1 dt {
	padding-top: 5px;
}

* html .logo h1 {
	position: relative;
	font-size: 24px;
}

* html .block-peru-1 .bl-center {
	overflow: visible;
}

* html .block-maroon-1 dt, .block-maroon-1 dd {
	margin-right: 7px;
}

* html .block-maroon-1 .inp {
	position: relative;
	left: 3px;
}

* html .block-peru-1 .bl-center ul {
	clear: both;
}

* html .block-peru-1 li {
	overflow: hidden;
}
.subm {
cursor: pointer;
}